Subject: New Reply Received - LES MILLS VIRTUAL HELP
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 13 Oct 2020 01:31:01 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  LES MILLS VIRTUAL HELP  Ticket comment <div dir="ltr">Hey! We tried to fix it using your instructions and we weren't able to see a "run diagnostics" in the settings of the les mills app. Is this in the app or in the app store?  <br><div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div><br></div>
<div><font><b>Megan <span style="color:rgb(0,0,0);white-space:pre-wrap">Luebke &amp; </span></b><font><font color="#000000" style="font-weight:bold"><span style="white-space:pre-wrap">Caitlin </span></font><span style="color:rgb(0,0,0);white-space:pre-wrap"><font style="font-weight:bold">Mulcock | </font><font>Group Fitness Managers</font></span></font></font></div>
<div>
<font>Bladium Sports and Fitness Club<br>2400 Central Park Boulevard<br>Denver, CO 80238<br><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><br>'Like' our <a href="https://www.facebook.com/GFBladiumDenver/" target="_blank" rel="noreferrer">Group Fitness Page on Facebook</a>!</font><br><br>
</div>
<font></font>
</div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Oct 11, 2020 at 3:24 PM Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
	<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div dir="ltr">Hi Caitlin,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Just thought I would follow up to see how Virtual has been going?  Do you still need our support?  I'll leave this ticket open for a few more more days, so feel free to reach out.</div>
<div dir="ltr">​</div>
<div dir="ltr">Many thanks</div>
<div dir="ltr">​</div>
<div dir="ltr">Charlotte<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3624" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3624</a>
</div>
<div dir="ltr"><div><br></div></div>
<div>
                          <blockquote>
                            On
                            Wed, 7 Oct at  7:21 PM
                            <span>,  Les Mills International &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
                            <div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div dir="ltr">Hi Caitlin,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks. We will wait for further updates on diagnostics. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Pritish</div>
<div dir="ltr">Customer Services</div>
<div dir="ltr">Les Mills Virtual App</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3624" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3624</a>
</div>
<div dir="ltr"><div><br></div></div>
<div>
                          <blockquote>
                            On
                            Wed, 7 Oct at  3:32 AM
                            <span>,  Megan and Caitlin &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
                            <div dir="ltr">thanks! I'll try to get to this today! I'll let you know!  THanks!<div><br></div>
<div>caitlin<br><div><div dir="ltr"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div><br></div>
<div><font><b>Megan <span style="color:rgb(0,0,0);white-space:pre-wrap">Luebke &amp; </span></b><font><font color="#000000" style="font-weight:bold"><span style="white-space:pre-wrap">Caitlin </span></font><span style="color:rgb(0,0,0);white-space:pre-wrap"><font style="font-weight:bold">Mulcock | </font><font>Group Fitness Managers</font></span></font></font></div>
<div>
<font>Bladium Sports and Fitness Club<br>2400 Central Park Boulevard<br>Denver, CO 80238<br><a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a><br>'Like' our <a href="https://www.facebook.com/GFBladiumDenver/" rel="noreferrer" target="_blank">Group Fitness Page on Facebook</a>!</font><br><br>
</div>
<font></font>
</div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div><blockquote>
<div>On Tue, Sep 29, 2020 at 3:06 PM Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
	<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div dir="ltr">Hi Caitlin,</div>
<div><br></div>
<div dir="ltr">Thanks for letting us know.  Please force close the App by minimising it and swiping it away off the screen and then re-open the App.  Then run a diagnostics test on the App by unlocking the padlock to the top right &gt; entering your admin code &gt; navigating to Settings &gt; Version &gt; Run Diagnostics test.  Once the test is complete do the categories still display incorrectly? If so, could you send me a screen shot please?</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Regarding the loss of audio, this is due to some aspect of the equipment that's losing a connection.  I can see in the previous correspondence that you don't have an EDID installed, this is one of the required pieces of equipment to stabilise playback, so please discuss this with your AV provider.  If you can send us a schematic detailing all the equipment in place I'd be happy to review it.</div>
<div><a href="https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084205-what-is-an-edid-and-why-would-i-need-one-" rel="noreferrer" target="_blank">​</a></div>
<div>
<a href="https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084205-what-is-an-edid-and-why-would-i-need-one-" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084205-what-is-an-edid-and-why-would-i-need-one-</a><br>
</div>
<div><br></div>
<div dir="ltr">Thanks</div>
<div dir="ltr"><br></div>
<div dir="ltr">Charlotte</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3624" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3624</a>
</div>
<div dir="ltr"><div><br></div></div>
<div>
                          <blockquote>
                            On
                            Wed, 30 Sep at  9:29 AM
                            <span>,  Megan and Caitlin &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;  wrote:
                            <div dir="ltr">Hello there!<div><br></div>
<div>I noticed that in our Studio 2 Virtual System we are having a few hiccups.  When you put in Strength classes it will give options for Bodycombat. and FLOW.  When you go to Stretching classes it says BODYPUMP and CX. The classes are not categorized properly.</div>
<div><br></div>
<div>Also in each class that I have done the sound goes out for about 10 seconds in different parts of the class. </div>
<div><br></div>
<div>Any help with those two issues would be greatly appreciated.</div>
<div><br></div>
<div>Thanks!</div>
<div>Caitlin<br><div>
<div><div dir="ltr"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div><font><b>Megan <span style="color:rgb(0,0,0);white-space:pre-wrap">Luebke &amp; </span></b><font><font color="#000000" style="font-weight:bold"><span style="white-space:pre-wrap">Caitlin </span></font><span style="color:rgb(0,0,0);white-space:pre-wrap"><font style="font-weight:bold">Mulcock | </font><font>Group Fitness Managers</font></span></font></font></div>
<div>
<font>Bladium Sports and Fitness Club<br>2400 Central Park Boulevard<br>Denver, CO 80238<br><a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a><br>'Like' our <a href="https://www.facebook.com/GFBladiumDenver/" rel="noreferrer" target="_blank">Group Fitness Page on Facebook</a>!</font><br><br>
</div>
<font></font>
</div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div>
<br>
</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div></div>
                          </span>
</blockquote>
                        </div>
</div>

	

</div></blockquote>
</blockquote></div>
                          </span>
</blockquote>
                        </div>
</div>
                          </span>
</blockquote>
                        </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3624